Source: libboost-geometry-utils-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Florian Schlichting <fschlich@zedat.fu-berlin.de>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13),
               libextutils-cppguess-perl,
               libextutils-typemaps-default-perl,
               libextutils-xspp-perl,
               libmodule-build-withxspp-perl,
               perl-xs-dev,
               perl:native
Standards-Version: 3.9.5
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libboost-geometry-utils-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libboost-geometry-utils-perl.git
Homepage: https://metacpan.org/release/Boost-Geometry-Utils

Package: libboost-geometry-utils-perl
Architecture: any
Depends: ${misc:Depends},
         ${shlibs:Depends},
         ${perl:Depends}
Multi-Arch: same
Description: Perl module providing bindings to the Boost Geometry library
 Boost::Geometry::Utils provides bindings to perform some geometric
 operations using the Boost Geometry library. It does not aim at
 providing full bindings for such library, which is why the
 Boost::Geometry namespace was left free.
